none
InstallShield - Instalação de pré-requisitos RRS feed

  • Pergunta

  • Olá pessoal.

    Estou criando um instalador de uma aplicação que desenvolvi e estou usando o InstallShield Limited Edition Project. Coloquei verificação de pre-requisitos para o .Net Framework 4.0, mas não consegui fazer o mesmo para o ReportViewer 2010.

    Tenho os instaladores do Framework 4.0 e ReportViewer 2010, e gostaria de saber como coloca-los juntos do meu Setup para que, caso um desses não esteja instalado no computador do usuário, o InstallShield providencie sua instalação automaticamente e prossiga com a instalação do meu programa.

    Alguem sabe como fazer isso?


    Pra treinar qualquer bola serve.
    quarta-feira, 18 de maio de 2011 14:47

Respostas

Todas as Respostas